{
	"307001011_0": "インターミッション",
	"307001011_1": "「デュランダルの数値は予想の範囲内。\\n　まだ起動には届かない……」",
	"307001011_2": "「さすがだな、了子くん」",
	"307001011_3": "「それは皮肉？」",
	"307001011_4": "「いや、本心だ。俺たち二課は完全聖遺物を保有してはいたが、\\n　その研究においては大きく米国に後れを取っていた……」",
	"307001011_5": "「しかし、君が来てからというもの、多くの聖遺物の研究が\\n　実際の起動までも視野に入るほど、飛躍的に進んだ」",
	"307001011_6": "「だから、さすがだ、と思ったのさ」",
	"307001011_7": "「当たり前よ。\\n　私がどれだけ聖遺物の研究を続けてきたと思っているの」",
	"307001011_8": "「頼もしい限りだ」",
	"307001011_9": "「あれから……二課での生活はどうだ」",
	"307001011_10": "「力尽くで連れ戻しておいて……、さあ、どうかしらね」",
	"307001011_11": "「この場所は、君にとってもそう悪い場所じゃないだろう」",
	"307001011_12": "「フン……所詮は仮初めの……」",
	"307001011_13": "「この場所は、俺の大切な場所だ。特異災害たるノイズから人類を\\n　護る砦という役割以上に、俺はここを大切に思っている」",
	"307001011_14": "「人の命を護るため、ともに日夜働いてくれる二課の者たち……\\n　彼らは全員、俺の家族だと思ってる程に」",
	"307001011_15": "「家族……フン、遠い話ね。\\n　なら、私はあなたに逆らった不良娘か何かかしら」",
	"307001011_16": "「そんな大きい娘がいる歳じゃないつもりだが……\\n　そうだな、手の焼ける妹くらいでどうだ？」",
	"307001011_17": "「馬鹿馬鹿しい。何でも構わないわ」",
	"307001011_18": "「……けれど。私はいつかあなたを殺して、私の目的を\\n　遂行するわよ。聖遺物の研究もそのための手段に過ぎない」",
	"307001011_19": "「それなら、まだまだ殺されてやる訳にはいかないな。\\n　俺が生きている間は、君はここにいてくれるんだろう？」",
	"307001011_20": "「……本当に理解し難い。どこまでも食えない男ね」",
	"307001011_21": "「どうかな。\\n　多分、俺は了子くんが思うより、ずっと単純な男さ」",
	"307001011_22": "「…………」",
	"307001011_23": "「じゃあ、約束だ。君は俺を殺したら好きにするといい。\\n　ただし、それまでは二課の研究員として一緒に働いてもらう」",
	"307001011_24": "「いいわ。少しでも隙を見せれば、私はお前を殺す」",
	"307001011_25": "「それでいい。さて、研究にひと段落ついたのなら、\\n　久しぶりにあの店で一杯やらないか」",
	"307001011_26": "「神話には酒を飲ませて敵を討つ物語が数多あるけど。\\n　あなたの命を狙う私を酒席に誘うなんてね」",
	"307001011_27": "「誘うさ。大人のアフターには、キューっと効くのが無いと\\n　いけないんだろう？」",
	"307001011_28": "「……フッ……そうね。\\n　いいわ、でもせいぜい隙を晒さないようにね？」",
	"307001011_29": "「わかっている」",
	"307001011_30": "（そうして私は、フィーネとしての正体を明かしたまま、\\n　櫻井了子として二課に勤める、奇妙な時間を過ごし始めた……）",
	"307001011_31": "「……眠っていたのは、十数分ほどか」",
	"307001011_32": "（装者たちは順次、発生したノイズとの交戦中。\\n　その他、現状目立って警戒せねばならない動きはない）",
	"307001011_33": "（懐かしい夢を見た……私が積み重ねてきた記憶の総量から\\n　考えれば、懐かしいと感ずるほどの過去では無いのだろうが）",
	"307001011_34": "（何しろ……無茶苦茶な男だった……。\\n　記憶の大きな部分を占めるのも無理はないか）",
	"307001011_35": "「ふう……今どこで何をしているのか」",
	"307001011_36": "（二課の全員を家族と言っておきながら、\\n　今、その大事な家族が人質として囚われているのよ）",
	"307001011_37": "（監視下に置いておかねばならない私からも目を離して、\\n　何をしているのかしら）",
	"307001011_38": "（この緊急事態をすべて、私と来訪者たちに処理させるつもり？）",
	"307001011_39": "「少しは……カッコいいところを見せてみなさいよ」"
}